Docs
Create Crew Attribute
POST /crew/attributes
POST
/crew/attributesCreates a crew attribute on the event. The type cannot be changed later; Select and MultiSelect need options, and other types take none. To reuse one of the organization's crew attributes use Crew_PullCrewAttribute. Requires EventAdmin.
Request Body
| Field | Type | Required | Description |
|---|---|---|---|
| name | string | Optional | |
| type | string | Optional | |
| options | AddAttributeRequestAttributeOption[] | Optional |
AddAttributeRequestAttributeOption
| Field | Type | Description |
|---|---|---|
| label | string| null | |
| type | string| null | |
| value | string| null |